FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by overclock.
Your IP: 54.234.13.175

pwdutils 1e3c1f53-2d40-4a12-9753-db0ba7465426

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/i586/FAIL/pwdutils,1e3c1f53-2d40-4a12-9753-db0ba7465426.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2015/04/21 10:01:49

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: gettext-tools: no such package
  • error 3
  • poldek: error: libxcrypt-devel: no such package
  • error 4
  • rpm: error: Failed build dependencies:
  • error 5
  • error: gettext-tools: no such package
  • error 6
  • error: libxcrypt-devel: no such package
  • error 7
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Tue Apr 21 10:00:15 2015
fetching http://ep09.pld-linux.org/~buildsrc/srpms/1e3c1f53-2d40-4a12-9753-db0ba7465426/pwdutils-3.2.19-3.src.rpm
fetched 664580 bytes, 1231.7 K/s
installing srpm: pwdutils-3.2.19-3.src.rpm
+ install -d /tmp/B.e340c823-0063-4932-a646-4b81892ca2d3/BUILD /tmp/B.e340c823-0063-4932-a646-4b81892ca2d3/RPMS
+ rpm -Uhv --nodeps --define '_topdir /tmp/B.e340c823-0063-4932-a646-4b81892ca2d3' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' pwdutils-3.2.19-3.src.rpm
warning: pwdutils-3.2.19-3.src.rpm: Header V4 DSA signature: NOKEY, key ID 69ad7642
pwdutils                    ##################################################
+ rm -f pwdutils-3.2.19-3.src.rpm
+ install -m 700 -d /tmp/B.e340c823-0063-4932-a646-4b81892ca2d3/BUILD/tmp
+ TMPDIR=/tmp/B.e340c823-0063-4932-a646-4b81892ca2d3/BUILD/tmp
+ exec nice -n 19 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.e340c823-0063-4932-a646-4b81892ca2d3' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target i586-pld-linux --define 'prep exit 0' /tmp/B.e340c823-0063-4932-a646-4b81892ca2d3/pwdutils.spec
Building target platforms: i586-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	gettext-tools is needed by pwdutils-3.2.19-3.src
rpm: 	libxcrypt-devel is needed by pwdutils-3.2.19-3.src
rpm: 	openldap-devel >= 2.4.6 is needed by pwdutils-3.2.19-3.src
rpm: Building target platforms: i586-pld-linux
updating poldek cache...

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
Retrieving ac-updates::packages.ndir.diff.toc.gz...
..............................done

Retrieving diff::packages.ndir.2015.03.26-06.09.06.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2015.03.26-06.09.06.gz...
..............................done
Loading [pndir]ac-updates...
Applying packages.ndir.2015.03.26-06.09.06.gz...

Retrieving diff::packages.ndir.2015.04.20-14.46.35.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2015.04.20-14.46.35.gz...
Applying packages.ndir.2015.04.20-14.46.35.gz...

Writing /root/.poldek-cache/[...]/packages.ndir.gz...

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: 200..400..600..800..1000..1200..1400..1600..1800..2000..2200..2400..2600..2800..3000..3200..3400..3600..3800..4000..4200..4400..4600..4800..5000..5200..5400..5555
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 25512 packages read
poldek: Removed 9792 duplicate packages from available set
poldek: error: gettext-tools: no such package
poldek: error: libxcrypt-devel: no such package
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	gettext-tools is needed by pwdutils-3.2.19-3.src
rpm: 	libxcrypt-devel is needed by pwdutils-3.2.19-3.src
rpm: 	openldap-devel >= 2.4.6 is needed by pwdutils-3.2.19-3.src
rpm: Building target platforms: i586-pld-linux
installing BR: openldap\-devel gettext\-tools libxcrypt\-devel
Loading [pndir]okas...
Loading [dir]ready...
200..400..600..800..1000..1200..1400..1600..1800..2000..2200..2400..2600..2800..3000..3200..3400..3600..3800..4000..4200..4400..4600..4800..5000..5200..5400..5555
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
25512 packages read
Removed 9792 duplicate packages from available set
error: gettext-tools: no such package
error: libxcrypt-devel: no such package
error: BR installation failed
+ chmod -R u+rwX /tmp/B.e340c823-0063-4932-a646-4b81892ca2d3/BUILD
+ rm -rf /tmp/B.e340c823-0063-4932-a646-4b81892ca2d3/tmp /tmp/B.e340c823-0063-4932-a646-4b81892ca2d3/BUILD
+ rm -rf /tmp/B.e340c823-0063-4932-a646-4b81892ca2d3
Begin-PLD-Builder-Info
Build-Time: user:22.19s sys:4.07s real:93.73s (faults io:1 non-io:612933)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]